identifier: pagina_sito
contentobject_name: '<name>'
serialized_name_list:
    always-available: ita-IT
    ita-IT: 'Pagina del sito'
    ger-DE: Site-Seite
serialized_description_list:
    always-available: ita-IT
    ita-IT: 'Contenitore che consente di raggruppare una o più tipologie di contenuti'
    ger-DE: 'Container, in dem Sie einen oder mehrere Inhaltstypen gruppieren können'
url_alias_name: '<short_name|name>'
sort_field: 2
sort_order: 0
is_container: 1
data_map:
    name:
        identifier: name
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Titolo della pagina'
            ger-DE: 'Titel der Seite'
        data_type_string: ezstring
        placement: 1
        is_searchable: 1
        is_required: 1
        can_translate: 1
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    short_name:
        identifier: short_name
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Suffisso dell''url'
            ger-DE: 'Suffix der Url'
        data_type_string: ezstring
        placement: 2
        is_searchable: 1
        can_translate: 1
        category: meta
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    menu_name:
        identifier: menu_name
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Titolo del menu'
            ger-DE: Menü-Titel
        data_type_string: ezstring
        placement: 3
        is_searchable: 1
        can_translate: 1
        category: meta
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    abstract:
        identifier: abstract
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Descrizione breve'
            ger-DE: 'Kurze Beschreibung'
        data_type_string: ezxmltext
        placement: 4
        is_searchable: 1
        can_translate: 1
        data_int1: 5
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    description:
        identifier: description
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: Descrizione
            ger-DE: Beschreibung
        data_type_string: ezxmltext
        placement: 5
        is_searchable: 1
        can_translate: 1
        data_int1: 10
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    image:
        identifier: image
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: Immagini
            ger-DE: Bilder
        data_type_string: ezobjectrelationlist
        placement: 6
        is_searchable: 1
        can_translate: 1
        data_text5:
            object_class: ''
            selection_type: '0'
            type: '2'
            class_constraint_list:
                - image
            default_placement:
                node_id: $content_Images_node
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    show_children:
        identifier: show_children
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Mostra elementi figli'
            ger-DE: 'Untergeordnete Elemente anzeigen'
        data_type_string: ezboolean
        placement: 7
        is_searchable: 1
        can_translate: 1
        data_int3: 1
        category: meta
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    layout:
        identifier: layout
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: Layout
            ger-DE: Layout
        data_type_string: ezpage
        placement: 8
        can_translate: 1
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    icon:
        identifier: icon
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: Icona
            ger-DE: Symbol
        data_type_string: openpabootstrapitaliaicon
        placement: 9
        can_translate: 1
        category: meta
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    show_topics:
        identifier: show_topics
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Mostra argomenti del sottoalbero'
            ger-DE: 'Teilbaumthemen anzeigen'
        data_type_string: ezboolean
        placement: 10
        is_searchable: 1
        can_translate: 1
        category: meta
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    show_search_form:
        identifier: show_search_form
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Mostra motore di ricerca'
            ger-DE: 'Suchmaschine anzeigen'
        data_type_string: ezboolean
        placement: 11
        is_searchable: 1
        can_translate: 1
        data_int3: 1
        category: meta
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    tag_menu:
        identifier: tag_menu
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Virtualizza il menu su un''alberatura di tag'
            ger-DE: 'Menü in einem Tag-Baum virtualisieren'
        data_type_string: eztags
        placement: 12
        is_searchable: 1
        can_translate: 1
        data_int4: 1
        data_text1: Default
        category: meta
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    publish_date:
        identifier: publish_date
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Data di pubblicazione'
            ger-DE: 'Datum der Veröffentlichung'
        data_type_string: ezdate
        placement: 13
        is_searchable: 1
        can_translate: 1
        category: hidden
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    show_tag_cards:
        identifier: show_tag_cards
        serialized_description_list:
            always-available: ita-IT
            ita-IT: 'In caso di virtualizzazione del menu su un''alberatura di tag, visualizza le card dei tag invece degli elementi figli quando nessun tag è selezionato'
            ger-DE: 'Bei der Menüvirtualisierung in einem Tag-Baum werden Tag-Cards anstelle von untergeordneten Elementen angezeigt, wenn kein Element ausgewählt ist.'
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Visualizza elenco tag'
            ger-DE: 'Tag-Liste anzeigen'
        data_type_string: ezboolean
        placement: 14
        is_searchable: 1
        can_translate: 1
        category: meta
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
groups:
    - Content
